/*
Theme Name:   Cosmetsy Child
 Theme URI:    http://klbtheme.com/cosmetsy/
 Description:  Cosmetsy Child Theme
 Author:       KlbTheme
 Author URI:   http://themeforest.net/user/KlbTheme
 Template:     cosmetsy
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cosmetsy-child
*/

.single-post * {
    font-family: "futura-pt", Sans-serif!important;
}

.site-header--content .site-brand img {
  max-width: 350px!important;
}

.socialicon {
    font-size: 20px;
    margin: 0 5px;
}

.site-header--mobile .site-brand img {
  width: 250px!important;
}

.sbi_load_btn {
    border-radius: 0!important;
    text-transform: uppercase;
    font-weight: bold!important;
    padding: 13px 20px !important;
}

.site-footer .footer-newsletter .site-footer--wrapper .site-newsletter {
  max-width: 100%!important;
}

.sbi_load_btn:hover {
    color: #000!important;
}

.site-footer .footer-instagram .site-instagram span.caption {
  font-size: 15px!important;
  margin-bottom: 30px!important;
  display: inline-block!important;
}

.site-footer .footer-instagram .site-instagram .entry-title {
    font-size: 42px!important;
    margin-bottom: 15px!important;
}

.socialicons {
    margin-left: 25px!important;
}

.phone-button {
    margin-left: 5px;
    margin-right: 5px;
    background: #000!important;
    color: #fff!important;
}

    .phone-button:hover {
        background: #fff!important;
        color: #000!important;
    }

.phone-button i {
    margin-right: 5px;
}

@media(max-width: 1000px) {
    
    .phone-button {
        width: 100%;
        margin-bottom: 10px!important;
    }
    
}

.entry-published {
    display: none!important;
}

.site-footer .footer-widgets, .site-footer .subfooter {
  background-color: #000!important;
}

.site-footer .footer-widgets *, .site-footer .subfooter * {
    color: #fff!important;
}

.site-header.style-4 nav.primary-menu > ul > li:nth-child(n+4) {
  display: inline!important;
}